*html{background-image:url(about:blank);background-attachment:fixed;}/*ÃƒÂ¨Ã‚Â§Ã‚Â£ÃƒÂ¥Ã¢â‚¬Â Ã‚Â³IE6ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Â¹ÃƒÂ¦Ã‚Â»Ã…Â¡ÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ¦Ã…Â Ã¢â‚¬â€œÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ§Ã…Â¡Ã¢â‚¬Å¾ÃƒÂ©Ã¢â‚¬â€Ã‚Â®ÃƒÂ©Ã‚Â¢Ã‹Å“*/
#tbox{width:26px; float:right; position:relative; right:-30px;  z-index:1000;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:100px;
}/*ÃƒÂ¨Ã‚Â§Ã‚Â£ÃƒÂ¥Ã¢â‚¬Â Ã‚Â³IE6ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â¸Ã‚ÂÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¼ÃƒÂ¥Ã‚Â®Ã‚Â¹ position:fixed ÃƒÂ§Ã…Â¡Ã¢â‚¬Å¾ÃƒÂ©Ã¢â‚¬â€Ã‚Â®ÃƒÂ©Ã‚Â¢Ã‹Å“*/


	.b-pagecontent #inputDonation label,.b-pagecontent #confirmInfo label{
		display:inline-block;
	}
/*
	
 .b-abody p{
        text-indent:30px;
    }
*/	
#header{
	position: relative;
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}	
	
#header .container{
height:80px;
}

.b-menu .bm-node {
	float: left;
	opacity: 1;
	position: relative;
	text-align: center;
	
}
/* b-list-photo */
    .b-list-photo ul {
        margin: 0;
        padding: 0;
    }

    .b-list-photo ul li {
        position: relative;
        overflow: hidden;
        margin: 0 0 20px 0;
        padding: 10px 0;
        list-style-type: none;
        border-bottom: 1px solid #eee;
    }

    .b-list-photo .blp-title {
        margin: 0 0 10px 0;
        padding: 5px 10px;
        background-color: #f2f2f2;
        font-size: 18px;
        font-weight: bold;
    }

    .b-list-photo ul li img {
        float: left;
        margin: 0 10px 0 0;
        width: 110px;
        height: 140px;
    }

    .b-list-photo ul li h4 {
        margin-top: 0;
    }

    .b-list-photo ul li h5 {
        margin: 0 0 5px 124px;
        padding: 0;
        font-size: 12px;
        color:#0066cc;
        line-height: normal;
        font-weight: normal;
    }

    .b-list-photo ul li .m-text {
        margin-left: 124px;
        font-size: 12px;
        color:#666;
        word-wrap:break-word;
    }

    .b-list-photo ul li .m-more,
    .b-list-photo ul li .m-more2 {
        position: absolute;
        top: 0px;
        right: 10px;
        clear: both;
        /*padding: 0 10px;*/
        font-size: 12px;
        text-align: right;
    }

    .b-list-photo ul li .m-more2 {
        top:15px;
    }

    .b-list-photo ul li .m-more a,
    .b-list-photo ul li .m-more2 a {
        color:#0066cc;
    }

    .b-list-photo ul li .m-more a:hover,
    .b-list-photo ul li .m-more2 a:hover {
        color:#0066cc;
    }
	
.b-join-member {
    background: url("./images/join-member-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #333;
    display: block;
    height: 96px;
    position: relative;
	margin-bottom:20px;
}
.b-join-member span {
    background-color: #fff;
    display: block;
    left: 30px;
    padding: 5px 10px;
    position: absolute;
    top: 34px;
}
 .b-sidenav li.open ul.bm-tomenu { display: block; }

 .b-sidenav li ul.bm-tomenu { display: none;}
 #en a{
 padding-left:17px !important;
  padding-right:17px !important;
 }
 table.ms-propertysheet {border:1px solid #ddd; font-size: 12px;  font-family: ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“,Arial,Helvetica,sans-serif;}
table.ms-propertysheet tr {height:35px;}
table.ms-propertysheet tr td.td_last {  border-bottom: 1px dotted #c0c0c0;}
table.ms-propertysheet tr.Kctit {height:40px;background:#eee;line-height:40px;border-bottom:1px solid #ddd}
table.ms-propertysheet  .pegeShow1 { text-align:left;line-height:30px;}
table.ms-propertysheet tr.Kctit .pegeShow2 {padding-left: 13px; text-align:left;height:20px;background:#f9f9f9;line-height:20px;border-bottom:1px solid #f9f9f9}
table.ms-propertysheet td.pageMerge {
  background-color: #ffffff;
    border-bottom: 1px dotted #c0c0c0;
    border-right: 1px dotted #c0c0c0;
}
.aboutus a {      
        color: #444 !important;
    }
.aboutus a:hover {
        color: #ff5500 !important;
    }
.b-pagecontent{
overflow:hidden;
}

.mp-res{
  margin-left: 0;
        margin-bottom: 0;
    
        padding-right: 20px;
        padding-bottom: 20px;
        list-style-type: none;
        font-size: 12px;
}

.mp-res li {
        overflow: hidden;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 24px;
        line-height: 24px;
     }
.mp-res a {
        display: block;
        overflow: hidden;
        color: #444;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }
	
 .mp-res a:hover {
        color: #ff5500 ;
    }
.imgmod  img{
width:300px;
height:38px;
}


  #workDemo { width:100%; }
        #workDemo a { width: 150px; height:90px; margin:5px; padding:0; border:gray 5px solid; float:left; overflow:hidden; text-decoration:none; display:block; position:relative }
        #workDemo a span { display:none; }
        #workDemo a img { border:none; }
        #workDemo a:hover { border-color:red; }
        #workDemo a:hover span { position:absolute; background:red; color:white; width:100%; padding-top:3px; text-align:center; right:0; bottom:0; display:block; font-size:11px; filter: Alpha(Opacity=60);Opacity:0.6; }
		body{position:relative;}
		
		
		
	
.tab 
{ 
border-bottom: #ccc 1px solid; 
border-left: #ccc 1px solid; 
border-top: #ccc 1px solid; 
border-right: #ccc 1px solid; 
} 
.tab UL 
{ 
zoom: 1; 
clear: both; 
} 
.tab UL:after 
{ 
display: block; 
height: 0px; 
visibility: hidden; 
clear: both; 
content: ""; 
} 
.tab UL LI 
{ 
text-align: center; 
line-height: 26px; 
width: 100px; 
display: inline; 
background: #ccc; 
float: left; 
height: 26px; 
color: #fff; 
} 
.tab UL LI.on 
{ 
background: #fff; 
color: #ccc; 
} 
.tabList 
{ 
border-bottom: #ccc 1px solid; 
border-left: #ccc 1px solid; 
height: 162px; 
border-top: #ccc 1px; 
border-right: #ccc 1px solid; 
} 
.tabList .one 
{ 
padding-bottom: 10px; 

display: none; 
color: #444; 
padding-top: 10px; 
} 
.tabList .block 
{ 
display: block; 
} 
.wid240 
{ 
width: 310px; 
margin-bottom: 20px; 

} 
.wid180 
{ 
width: 182px; 
} 
.ssfc_img_list{width:113px;height:80px;float:left;padding:5px;margin:5px;border:1px solid #eee}
.ssfc_img_list img{width:100%;height:100%}


#gotop{
position:fixed;
bottom:365px;
display:block;
width:30px;
height:77px;
background:url(../images/gototop.gif) no-repeat 50% 0;
line-height:999px;
overflow:hidden;
cursor:pointer;
display:none;
}
.ie6 #gotop{position:absolute;bottom:auto;}


#goback{
position:fixed;
bottom:300px;
display:block;
width:30px;
height:63px;
background:url(../images/close.gif) no-repeat 50% 0;
line-height:999px;
overflow:hidden;
cursor:pointer;
}
#goback1{
display:block;
height:40px;
overflow:hidden;
cursor:pointer;
}
.ie6 #goback{position:absolute;bottom:auto;}

.toshare{
display: inline-block; margin-left:160px;
}
.toshare .bdsharebuttonbox a{

}
    /*------------------------------------------------------------
    * b-side
    */
    .b-sidenav {
        margin-left: 0;
        margin-bottom: 0;
        border-bottom: 1px solid #ddd;
        list-style-type: none;
    }
	
	.zhutixinwen span{
		color:red;
		font-weight: bold;
	}
	.jiacu .image-title{
		
		font-weight: bold;
	}
    .b-sidenav li a {
        display: block;
        padding: 12px 8px;
        color: #444;
        border-bottom:1px solid #CCC;
        font-size: 12px;
        text-decoration: none;
    }
	

    .b-sidenav li a:hover {
        background-color: #eee;
    }

    .b-sidenav li.active a {
        background-color: #f1f2f3;
        color: #333;
        font-weight: bold;
    }

    .b-sidenav li ul {
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .b-sidenav li ul {
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        border-top: 3px solid #ccc;
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
		border-bottom: 3px solid #ccc;
    }

    .b-sidenav li ul li a,
    .b-sidenav li.active ul li a {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 40px;
        background-color: #fff;
        font-weight: normal;
        color: #666;
        border: 0;
    }

    .b-sidenav li ul li a:hover {
        text-decoration: underline;
    }

    /*.b-sidenav li.active ul li a,*/
    .b-sidenav li.active ul li.active a {
        background-color: #f1f2f3;
    }

	
	 .b-menu .bm-tomenu {
        z-index: 7;
    }
	.m-hb-height{
		height:242px;
	}
  .m-pagebox .mp-list li a {
        display: block;
        overflow: hidden;
        padding-left: 10px;
        
        color: #444;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
		padding-right:10px;
    }
	.m-tabsbox .tab-content {
		height:242px;
		overflow:hidden;
    }
   
   /*==========D=======ÃƒÂ¨Ã‚Â§Ã¢â‚¬Â ÃƒÂ©Ã‚Â¢Ã¢â‚¬ËœÃƒÂ¦Ã‚ÂÃ¢â‚¬â„¢ÃƒÂ¤Ã‚Â»Ã‚Â¶ÃƒÂ¦Ã‚Â Ã‚Â·ÃƒÂ¥Ã‚Â¼Ã‚Â=====*/ 
    	 .b-abody .bc-play{
		text-align:center;
		color:#666666;
		display:block;
	 }
	 .b-abody .bc-play  iframe{
		background-color:#fff;
		box-shadow:0 0 7px rgba(0,0,0,0.5)}
/*==========D=======ÃƒÂ©Ã‚Â¦Ã¢â‚¬â€œÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¦Ã¢â‚¬ÂºÃ‚Â´ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°=====*/	

.carousel-daty {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:# 333;
	line-height:30px;
	padding-bottom:5px;}
.carousel-caption span{
	color:#333;
	margin-top:20px;
	font-size:12px;
	font-family:"ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ";
	line-height:24px;}
.rdph{
	list-style:none;
	padding:0;
	margin:0;
	line-height:24px;}
	

		
.rdph li {
	padding-top:3px;
	line-height:24px;
	display:block;}
.rdph li span{
	color:#Fff;
	padding:0 0 0 6px;
	float:left;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;}
.rmph-date{
	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:1px solid #CCC;
	color:#999;
	font-size:12px;
	font-family:"ÃƒÂ©Ã‚Â»Ã¢â‚¬ËœÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“";
	width: 300px;
	float:left;}
.rd-l{
	float:right;
	width:120px;
	height:auto;}
.rd-r{
	float:left;
	width:120px;
	height:auto;}
.NO1 ,.NO2, .NO3, .NO4, .NO5{
	margin-right:10px;
	-webkit-border-radius:4px;
	width:14px;
	height:20px;}
	.NO1{
	background:#D24528;}
	.NO2{
	background:#E79700;}
	.NO3{
	background:#91BF00;}
	.NO4{
	background:#55C4C4;}
	.NO5{
	background:#26A4CC;}
.ywsd{
	padding:0;
	margin-top:10px;}
.ywsd ul{
	list-style:outside;
	line-height:30px;}
.A30{line-height:30px;}
.hengB{
	display:block;
	width:100%;}
	/*
.mod-articles-category-title{
	line-height:36px;}*/
.mp-list span{
	color:#999;}
.m-pagebox{
	margin-bottom:20px;
	
	}
.hpzy{
	list-style:none;
	height:51px;
	padding:0;
	margin:8px 0;
	border-bottom:1px solid #CCC;}
.hpzy div{
	color:#39F;
	line-height:26px;

	}
.hpzy div span{
	font-size:12px;
	color:#999;
	width:138px;
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	
	}

.3t{
	overflow:hidden;}
.m-padding{
	margin-bottom:55px;}
.mp-list{
	margin:10px 0;}
.mp-list a{
	line-height:30px;
	}
.chsb-title{
	width:300px;
	line-height:25px;
	text-align:center;
	/*font-size:16px;*/
	color:#09C;}
.chsb-xinxi{
	float:left;
	width:300px;
	height:30px;
	}
.chsb-xinxi span{
	display:inline;
	width: 1850px;
	float:left;
	font-size:12px;
	color:#999;
	}
.chsb-xinxi img {
	padding-right:10px;}
.chsb-nr{
	font-size:12px;
	height:140px;
	width:300px;
	float: left;
	padding-top: 20px;
	text-indent:24px;
	color:#666;
	}
.chsb-img img{
	width:280px;
	height:140px;}
.mp-list-A{
	overflow:hidden;}
.mp-list-A ul{
	list-style:none;
	padding:0;
	margin:0;
	}
.mp-list-A a{
	padding:0;
	margin:0;}
.jsq ul {
	margin:0;
	padding:18px 0 ;
	}
.re1{ padding-bottom:20px;}
.gkrw-nr{
	width:400px;
	color:#666;}
.gkrw-gg{
	overflow:hidden;
	width:400px;}
.gkrw-gg span{
	display:inline-block;
	float:left;
	width:130px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	
	}
.bor{
	border-bottom:1px solid #ccc;}
.pad{
	padding:18px 0;}
.re-title{
	font-size:16px;
	line-height:40px;
	margin-left:-15px;
	}

.title-cut{
display:block;
overflow:hidden;
width:270px;
white-space:nowrap;
text-overflow:ellipsis;
}

.top-img{
float:left;
}

.pagination{
margin:15px 0;
}

.ywsd-img a img{
height:180px;
padding:0;
}

.m-pagebox .mp-list .ywsd-img a{
padding-left:0;
padding-right:0;
}


.b-pagepath1{
	position: absolute;
top: 20px;
right: 0;
margin: 0;
padding: 0;
width: 959px;
list-style-type: none;
background-color: transparent;
	}
	
	/*  ==========   ÃƒÂ¤Ã‚ÂºÃ…â€™ÃƒÂ§Ã‚ÂºÃ‚Â§ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ©Ã‚ÂÃ‚Â¢   =========  */
  /* b-list */
    .b-list-about {
        margin-left: 0;
        margin-bottom: 0px;
        list-style-type: none;
    }

    .b-list-about li {
		line-height:30px;
        padding-top: 6px;
        padding-bottom: 6px;
        border-bottom: 1px solid #eee;
    }

    .b-list-about li .m-date {
        float: right;
        color: #999;
    }

    .b-list-about li a {
        color: #555;
        text-decoration: none;
    }

    .b-list-about li a:hover { color: #FF3300; }

    .b-list-about .bl-headtitle {
        margin-top: 0;
        margin-bottom: 0;
        border-bottom: 2px solid #999;
    }

    .b-list-about .bl-headtitle h4 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px;
        font-weight: normal;
        color: #666;
    }

    .b-list-about .bl-headtitle i {
        margin-top: 0px;
    }
	.mc-head{
		border:1px solid #ddd;
		line-height:20px;
		padding-bottom:0;
		margin-bottom:0;
		background-color:#ddd;}
	.mc-head h4{
		color:#696969;
		font-size:16px;
		padding-left:20px;
		line-height:20px;}
	.b-pagecontent1{
        margin-top: 0px;
        margin-bottom: 40px;
        padding: 10px 20px 20px 20px;
        border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
    }
	.play_btn {
	position:relative;
	top:-80px;
	left:80px;
	
	}
	.play_btn img{
	position:relative;
	width:50px;
	height:50px;
	left:0px;
	top:0px;
	}
	
	.video_des{


	color:#444;
	
	margin-top:-50px;
	}
	
	.video_des a{
		font-size:12px;color:#444;text-decoration:none;
	}		
	
.b-listphoto li{
	width:203px;
	height:190px;
	}
	.video_img{
	width:213px;
	height:120px;
}	

.m-pagebox .mp-list .ywsd-img{
width:240px;
}

.m-pagebox .mp-list .ywsd-img span{
	position:relative;
	top :-40px;
	display:block;
	color:#ccc;
	height:40px;
	line-height:40px;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:center;
	background:rgba(0, 0, 0, 0.75);
	padding:0 5px;
}

.item-page{
padding:0 5px;
display:block;
overflow:hidden;
border:none;
}
.edit form#adminForm fieldset{
border:solid 1px #ddd;
}
.edit form#adminForm fieldset{
padding:20px 15px;
margin:10px 0 15px 0;
}

.edit form#adminForm legend{
font-weight:bold;
}
legend:{
padding:3px 5px;
}
.formelm-buttons{
text-align:right;
margin-bottom:10px;
}

.formelm{
margin:5px 0;
}

.formelm label{
width:13em;
display:inline-block;
vertical-align:top;
}
#editor-xtd-buttons{
padding:0;
padding-top:15px;
}
.button2-left{
float:left;
margin-left:5px;

}

form#adminForm .formelm-area label{
vertical-align:top;
display:inline-block;
width:7.9em;
}

#main a:link, #main a:visited{
color:#0A5E69;
}

a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a{
background:#eee;
padding:4px !important;
margin:0 !important;
line-height:1.2em;
border:solid 1px #ddd;
font-weight:bold;
text-decoration:none;
margin-top:10px !important;
}

 .m-pagebox .mp-list .t-top  a{
        
        color:#0088cc;
		}

/*ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â½ÃƒÂ§Ã‚Â§Ã¢â‚¬ËœÃƒÂ¥Ã‚Â¤Ã‚Â§ÃƒÂ§Ã¢â‚¬ÂÃ‚ÂµÃƒÂ¥Ã‚Â­Ã‚ÂÃƒÂ¥Ã‹â€ Ã…Â */
.b-pagecontent-eBook, .b-pagecontent-eBook1{
	overflow:hidden;
        margin-bottom: 20px;
        padding: 20px;
        border: 1px solid #ddd;}
.b-pagecontent-eBook{
	margin-top:60px;}
	
.b-pagecontent-eBook1{
	margin-top:30px;}	
	
	.b-pagecontent-eBook1 .ms-propertysheet{
	list-style-type:none;
	}	
	
	.session_art{
	display:block;
	border-bottom:1px solid  #ddd;
	margin-bottom:5px;
	}
	.session_arts{
	font-size:10px;
	margin-left:40px;
	margin-bottom:20px;
}

	.session_arts .author{
	float:right;
	color:#999;
	}
	
 .b-abclist {

        margin-left: 0;
		margin-bottom:30px;
		list-style-type: none;
        text-align: center;
		
    }
	 .b-abclist li {   
		float: left;
		width: 120px;
		text-align:center;
		height:30px;
		line-height:30px
			}

    .b-abclist li a {
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
        font-size: 12px;
       
    }
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}


.b-listphoto {
overflow: hidden;
margin-left: 0;
margin-bottom: 0;
padding-top: 5px;
padding-left: 5px;
padding-bottom: 20px;
width: 700px;
list-style-type: none;}

.b-listphoto {
        overflow: hidden;
        margin-left: 0;
        margin-bottom: 0;
        padding-top: 5px;
        padding-left: 5px;
        padding-bottom: 20px;
        width: 700px;
        list-style-type: none;
    }

    .b-listphoto li {
        float: left;
        margin-left: 0;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .b-listphoto .tp-list {
        float: left;
        margin-left: 0;
        margin-right: 16px;
        margin-bottom: 20px;
		width:auto;
		height:150px;
    }
    .b-listphoto .bl-photo {
        display: block;
        margin-bottom: 5px;
		
    }

    .b-listphoto.photo-hv .bl-photo img {
        display: block;
        width:11px;
        height: 90px;
    }
	
	.bl-photo .tp-img {
        display: block;
        height: 80px;
		width:120px;
    }
	.tp-button{
		margin-left:auto;
		margin-right:auto;
		width:120px;
	}
	

    .b-listphoto .bl-link {
	/*
        display: block;
		*/
        margin-bottom: 5px;
        color: #333;
    }

    .b-listphoto .bl-link:hover { color: #ff3300; }

    .b-listphoto .bl-info {
        display: block;
        font-size: 12px;
        color: #999;
    }

.b-listphoto  .bl-bar  {
       display:block;float:left;height:30px;width:100%;
    }
    .b-listphoto  .bl-bar a {
		display:block;
        padding: 3px 5px;
        background-color: #ddd;
        font-size: 12px;
        color: #787878;
        text-decoration: none;
		text-align:center;
    }

    .b-listphoto .bl-bar a:hover {
        color: #fff;
        background-color: #062a4d;
    }

     .b-listphoto  .bl-bar a:hover i {
        background-image: url("../images/glyphicons-halflings-white.png");
    }
    }
	.MsoNormal{
	margin:0;
	padding:0;
	min-height:0px;
	}
	.weibo-list span{
		display:inline-block;
		width:300px;
		height:20px;
		text-align:center;
		color:#555;
	}
	
	.boke-list span{
		display:inline-block;
		width:150px;
		height:20px;
		text-align:center;
		color:#555;
	}
	.boke-list .danwei{
		width:300px;
	}
	.weixin-list{
		background-color:#6c6c6c;
	}
	.weixin-list span{
		display:inline-block;
		width:300px;
		height:20px;
		text-align:center;
		color:#fff;
	}
	.weixin-list1 span{
		display:inline-block;
		width:300px;
		height:100px;
		line-height:100px;
		text-align:center;
		color:#555;
	}
	.weixin-list1 span img{

		height:80px;
		padding-top:10px;

	}
	
	.m-pagebox .mp-title{
		cursor:pointer  ;
		
	}
	.category-desc{
		margin-top: 0px;
		margin-bottom:20px;
	}
	.category-desc-tp{
		margin-top:0px;
		margin-bottom:20px;
	}
	.tp-title{
		text-align:center;
	}
	.newsImage .imageItem .itemImage a{
		display:block;
		text-align:center;
	}
	
	.newsImage .imageItem .itemText {
		text-align:center;
		margin-bottom:10px;
	}
	
	
	#gkd{
		z-index:-1;
	}
	
	.search_kecheng{
		margin:60px 0 -60px 0;
		
	}
	
	.searchkc_form{
    display:block;
    padding:20px 0;

}
.searchkc_form label{
    color:#004098;
    display:inline;
    font-size:20px;
    line-height:30px;
    padding-right:20px;
}
.searchkc_form button{
    margin-bottom:10px;
}


/*=============ÃƒÂ¤Ã‚Â¹Ã‚Â ÃƒÂ¨Ã‚Â¿Ã¢â‚¬ËœÃƒÂ¥Ã‚Â¹Ã‚Â³ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Å“ÃƒÂ©Ã‚Â¢Ã‹Å“============*/
.zt-left{
	margin:10px 0 0 0;
	padding-left:0px;
	height:auto;
	overflow:hidden;
	display:block;
	}
.zt-line{
		border-bottom:1px dotted #ccc;
		}
.zt-left li{
	overflow:hidden;
	margin:0;
	padding:20px 0 20px 0;
	list-style:none;}

.zt-left a{
	color:#666;
	line-height:24px;
	}
.zt-left img{
	width:40%;
	height:auto;
	float:left;
	display:block;
	padding:0 20px 0 0px;}
.zt-all{
	width:100%;}
.zt-all h4{
	text-align:center;} 
.zt-r{
	color:#666;
	width:54%;
	padding-right:10px;
	display:block;
	overflow:hidden;
	float:left;}
.zt-r h4{
	text-align:center;}
.zt-r span{
	text-indent:24px;
	display:block;}
.zt-all span{
	text-indent:24px;
	display:block;}
.zt-h4{
	background:url(lin-zt.JPG) no-repeat;
	height:30px;
	line-height:30px;
	padding-left:10px;
	color:#FFF;
	font-size:16px;}
.atomic-pagecontent{
overflow:scroll;height:500px;width:980px;
}
.dzk-pic{
text-align:center;
}
.dzk-pic img{
height:320px;
}	
.beez5-toupiao{
margin-top:30px;
}
.beez5-toupiao ul{
width:100%;
}
.beez5-toupiao ul li{
width:auto;height:auto;
}
.beez5-toupiao ul li img{
height:90px;
}
.beez5-toupiao .bl-bar{
display:block;float:left;height:30px;width:100%;
}
.b-pagecontent-full{
width:940px;
}
.b-pagecontent-jiuwang{
margin-TOP:40px;
}

.b-pagecontent-jiuwang .b-list{
margin-TOP:20px;
}
.b-pagecontent-jiuwang .b-list li{
width:160px;
}
.b-pagecontent-guangying {
margin-top:70px;
}
.b-pagecontent-gkd ul li img{
height:90px;
}
.b-pagecontent-gkd ul li .bl-bar{
height:30px;
}
.b-pagecontent-guangying .bl-photo img{
height:160px;
}
.b-pagecontent-guangying  .b-listphoto .bl-bar{
height:30px;
}
.b-pagecontent-dzk .b-listphoto .bl-photo img{
height:170px;width:120px;
}
.b-pagecontent-dzk .b-listphoto  .bl-bar{
height:30px;
}
.b-pagecontent-dzk .session_arts  p{
margin-top:10px;
}
.m-pagebox-dzk  .mp-plist li{
 margin-bottom:10px;height:157px;
}
.m-pagebox-dzk  .mp-plist li img{
width:200px;height:177px;
}
.m-pagebox-dzk  .mp-plist li .mhp-title{
margin-top:15px;
}
.m-pagebox-weibo .b-list{
padding:0px 20px;display:block;
}
.activities-news{
border:1px solid #ccc;overflow:hidden;height:225px;
}
.activities-news .span4{
float:left;margin:10px;
}
.activities-news .span4 img{
margin-bottom:10px;height:208px;
}
.activities-news .span7{
float:left; margin-bottom:10px;height:220px;overflow:hidden;
}
.activities-news .mp-list hr{
margin:10px;
}
.activities-news .mp-list .mhp-content{
margin:10px;
}
.cooperation-img{
margin-bottom:15px;width:250px;
}
.cooperation-more{
width:250px
}
.row-fluid .highlight-news{
float:left;width:640px;
}
.highlight-news ol li{
height:10px;
}
.highlight-news .carousel-inner{
height:330px;
}
.highlight-news .carousel-inner a img{
width:640px;
}
.highlight-news .carousel-inner .carousel-caption{
height:10px;top:300px;padding:6px 15px;
}
.highlight-news .carousel-inner .carousel-caption h5{
margin-top:-4px;
}
.row-fluid .ywsd-list{
width:420px;
}
.imlecture-news-img{
height:139px;width:185px;
}
.joinus-img{
margin-bottom:15px;width:270px
}
.joinus-more{
width:270px;
}
.joinus-more1{
width:230px;
}
.link-more{
right:10px;
}
.topimglink-img{
height:63px;margin-bottom:10px;
}
.picmenu-news{
height:100px;border:1px solid #ccc;
}
.picmenu-news div{
float:left; margin-left:30px;margin-top:10px;
}
.m-pagebox-xshd{
margin-top:50px;
}
.m-pagebox-kyrw{
padding-bottom:20px;
}
.m-pagebox-duzhi{
height: 214px;
}
.insertimg{display:block;margin:auto;}
.insertimgtitle{
display:block;text-align:center;
}
/*======Ã¤Â¸â€œÃ©Â¢Ëœ======*/
.gongchengshuoming img{
	width: 680px;
	height:283px;
}
.gongchengshuoming p{
	border:1px solid #e0e3e3;
	background:#f2f5f5;
	margin:20px 4px;
	line-height:36px;
	font-size:14px;
	padding:10px;
}
.gongchengshuoming h3{
	text-align:center;
}
.jiangzuo, .huodong{
	margin:0 4px;
}
.jiangzuo span, .huodong span{
	display:block;
	line-height:34px;
	background:url("http://news.ucas.ac.cn/images/article/jceimages/cf-ss.jpg") no-repeat left #cef0fc;
	font-size:16px;
	font-weight:bold;

}
.jiangzuo .item-title a,.huodong .item-title a{
	color:#fff;
	padding-left:20px;
	text-shadow: 0em 0.1em #006495

}


.categories-list ul{
	padding:0 ;
	margin:0;

}
.categories-list li{
	list-style:none;
}

.categories-list li a{

	padding-left:10px;
	color:#46494e;
}
.jiangzuo a, .huodong a{
	line-height:30px;

}
.jiangzuo ,.huodong{
	margin-bottom:40px;}
/*** Ã¦Â»Å¡Ã¥Å Â¨Ã¥â€ºÂ¾Ã§â€°â€¡  ***/
	.gallery-scroll {
	  overflow: hidden;
	  height: 132px;
	}
	.gallery-scroll img{
			  height: 132px;	
		}
	.gallery-scroll li{
		list-style:none;
	}

	.weblinks li{
		list-style:none;
	}